{% extends 'base.html.twig' %}

{% block title %}Film{% endblock %}

{% block body %}
    <h1 class="text-center">Film</h1>


    <div class="d-flex justify-content-center">
            <div class="card" style="width: 20rem;" >
                <img src="{{ film.image }}" class="card-img-top" alt="image de film">
                <div class="card-body">
                    <h5 class="card-title text-center">{{ film.titre }}</h5>
                    <div class="d-flex justify-content-around">
                        <a href="{{ path('app_film_edit', {'id': film.id}) }}" class="btn btn-primary">edition</a>
                        {{ include('film/_delete_form.html.twig') }}

                    </div>
                </div>

    </div>


    </div>

    <a href="{{ path('app_film_index') }}">back to list</a>


{% endblock %}
